
/* Click here to edit value */
"4vn-CC-Khd.ibShadowedIsNilPlaceholder" = "Klikněte pro změnu hodnoty";

/* Multiple Values */
"4vn-CC-Khd.ibShadowedMultipleValuesPlaceholder" = "Více hodnot";

/* Click here to edit value */
"4vn-CC-Khd.ibShadowedNoSelectionPlaceholder" = "Klikněte pro změnu hodnoty";

